Bug 220724 - patch for PCI_DEVICE_ID_ATI_IXP600_SATA
patch for PCI_DEVICE_ID_ATI_IXP600_SATA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Milburn
Brian Brock
http://www.mail-archive.com/linux-ide...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-24 11:40 EST by Eugene Kanter
Modified: 2010-05-12 13:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-12 13:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eugene Kanter 2006-12-24 11:40:39 EST
Kernel unable to see hard disk.

Are there plans to produce updated installer images for FC6?
Comment 1 Dave Jones 2007-02-14 19:22:51 EST
http://fedoraunity.org/
Comment 2 Eugene Kanter 2007-02-18 17:01:04 EST
(In reply to comment #0)
> Kernel unable to see hard disk.
> 
> Are there plans to produce updated installer images for FC6?

I found a temporary solution:

add all-generic-ide to the kernel boot line. controller is left alone in IDE
mode. works pretty good.
Comment 3 Eugene Kanter 2007-03-29 08:54:06 EDT
FWIW latest FC6 kernel ignores all-generic-ide and its usage on Dell INSPIRON
1501 is not possible.
Comment 4 Eugene Kanter 2007-09-27 17:59:05 EDT
Updated FC6 to FC7, device is properly recognized by the kernel.
Comment 5 David Milburn 2010-05-12 13:51:35 EDT
Verified code is in latest RHEL5.

Note You need to log in before you can comment on or make changes to this bug.